:root {
    --evaa-global-color-primary: #090949;
    --evaa-global-color-secondary: #f4f4ff;
    --evaa-global-primary-font-family:"Playfair Display" !important;
    --evaa-global-secondry-font-family:"Playfair Display" !important;
    --evaa-global-font-rubik:"Rubik, sans-serif" ;
    --evaa-global-urbanist-font-family:'Urbanist' !important;
    /* --evaa-global-color-secondary-dark:#e6d8ff;
    --e-global-color-accent: #D4E9EF; */
    --evaa-global-footer-color-primary :white !important;
    --evaa-global-footer-color-secondary: #a6a7a8 !important;
    
  }
 

.about-us-section {
    height: 60vh;
    flex-direction: column;
    position: relative;
    /* height: 50vh; Full-screen height */
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    background-image:  url("/wp-content/uploads/2023/01/bg-about-us.jpg")!important;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    margin: 0px;
    padding: 100px;
    overflow: hidden;
    -webkit-animation: animateBackground infinite ease-in-out 55s;
}



.about-us-overlay {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    /* background-color: var(--e-global-color-primary);   */
    background-color: #191A1C;
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
    z-index: 1;
    opacity: 0.6; /* Adjust overlay transparency */
}

.blue-text{
    color: var(--e-global-color-secondary);
}

.page-title {
    /* padding: 83px 0px 68px 0px !important;  */
    position: relative;
    z-index: 2; /* Ensures it is above the overlay */
    color: #ffffff !important; 
    padding: 0;
    margin: 0;
    font-weight: bold;
}

.page-navigation {
    /* padding: 83px 0px 68px 0px !important;  */
    /* position: relative; */
    /* Ensures it is above the overlay */
    /* font-size: 80px; */
    color: #ffffff !important; 
    padding: 0;
    /* margin: 0; */
    /* font-weight: bold; */
    z-index: 3;
    background: #ffffff2e;
    padding-right: 35px !important;
    padding: 7px;
    border-radius: 25px;
    padding-left: 35px;
}


.about-us-container{
    margin-top: 0px;
    margin-bottom: 0px;
    padding-left:4% !important;
    padding-right:4% !important;
    padding: 100px 0px 100px 0px;
    background-color: #ffffff !important;
}

.red-color{
    color:var(  --e-global-color-secondary) !important;
}

.dot-container {
    position: relative; /* Allows positioning of child elements */
    width: 10px; /* Same size as the dots */
    height: 10px;
    margin-bottom: 15px;
    margin-top: 10px;
    margin-left: 5px;
  }
  
  .red-dot {
    position: absolute;
    width: 16px;
    height: 16px;
    background-color:var( --e-global-color-secondary);
    border-radius: 50%; /* Makes it a circle */
    z-index: 2; /* Stacks it above the blue dot */
  }
  
  .blue-dot {
    position: absolute;
    margin-left: -5px;
    width: 16px;
    height: 16px;
    background-color:var( --evaa-global-color-primary);
    border-radius: 50%; /* Makes it a circle */
    opacity: 0.7; /* Covers the red dot by 70% transparency */
    z-index: 1; /* Places it below the red dot */
  }
  

  .circle {
    position: absolute;
    bottom: -46px;
    left: 34%;
    transform: translateX(-50%);
    width: 110px !important;
    height: 110px;
    background-color:var( --evaa-global-color-primary);
    border-radius: 50%;
    z-index: 10;
}





.container-lg h2 {
	color: #000;
	font-size: 26px;
	font-weight: 300;
	position: relative;
	margin: 0 0 50px 0;
	text-transform: uppercase;
	display: inline-block;
}
.container-lg h2::after {
	content: "";
	width: 50%;
	position: absolute;
	height: 4px;
	border-radius: 1px;
	background: #ff5555;
	left: 0;
	bottom: -20px;
}
.container-lg .carousel {
	margin: 50px auto;
}
.container-lg .carousel .carousel-item {
	color: #999;
	overflow: hidden;
    min-height: 120px;
	font-size: 13px;
}
.container-lg .carousel .media {
	position: relative;
	padding: 0 0 0 20px;
	margin-left: 20px;
}
.container-lg .carousel .media img {
	width: 75px;
	height: 75px;
	display: block;
	border-radius: 50%;
	box-shadow: 0 2px 4px rgba(0,0,0,0.2);
    border: 2px solid #fff;
}
.container-lg .carousel .testimonial {
    color: #fff;
    position: relative;    
    background: #9b9b9b;
	padding: 15px;
	margin: 0 0 20px 20px;
}
.container-lg .carousel .testimonial::before, .container-lg .carousel .testimonial::after {
	content: "";
	display: inline-block;
	position: absolute;
	left: 0;
	bottom: -20px;
}
.container-lg .carousel .testimonial::before {
    width: 20px;
    height: 20px;
	background: #9b9b9b;
	box-shadow: inset 12px 0 13px rgba(0,0,0,0.5);
}
.container-lg .carousel .testimonial::after {
    width: 0;
    height: 0;
    border: 10px solid transparent;
    border-bottom-color: #fff;
    border-left-color: #fff;
}
.container-lg .carousel .carousel-item .row > div:first-child .testimonial {
	margin: 0 20px 20px 0;
}
.container-lg .carousel .carousel-item .row > div:first-child .media {
	margin-left: 0;
}
.container-lg .carousel .testimonial p {
	text-indent: 40px;
    line-height: 21px;
	margin: 0;
}
.container-lg .carousel .testimonial p::before {
	content: "\201D";
  	font-family: Arial,sans-serif;
    color: #fff;
    font-weight: bold;
    font-size: 68px;
    line-height: 70px;
    position: absolute;
    left: -25px;
    top: 0;
}
.container-lg .carousel .overview {
	padding: 3px 0 0 15px;
}
.container-lg .carousel .overview .details {
	padding: 5px 0 8px;
}
.container-lg .carousel .overview b {
	text-transform: capitalize;
    color: #191A1C !important; 
}
.container-lg .carousel-control-prev, .container-lg .carousel-control-next {
	width: 30px;
	height: 30px;
    /* background: #666; */
    text-shadow: none;
	top: 4px;
}
.container-lg .carousel-control-prev i, .container-lg .carousel-control-next i {
	font-size: 16px;
}
.container-lg .carousel-control-prev {

    left: -40px;
    top: 50%;
}
.container-lg .carousel-control-next {
	right: -40px;
    top: 50%;
}
.container-lg .carousel-indicators {
	bottom: -80px;
}
.container-lg .carousel-indicators li, .container-lg .carousel-indicators li.active {
	width: 17px;
    height: 17px;
	border-radius: 0;
	margin: 1px 5px;
  	box-sizing: border-box;
}
.container-lg .carousel-indicators li {	
    background: #e2e2e2;
    border: 4px solid #fff;
}
.container-lg .carousel-indicators li.active {
	color: #fff;
    background: #ff5555;
    border: 5px double;    
}
.container-lg .star-rating li {
	padding: 0 2px;
}
.container-lg .star-rating i {
	font-size: 14px;
	color: #ffdc12;
}





.custom-heading-title {
    font-size: 20px !important;
    font-weight: var(--e-global-typography-b861189-font-weight);
    text-transform: var(--e-global-typography-b861189-text-transform);
    line-height: var(--e-global-typography-b861189-line-height);
    letter-spacing: var(--e-global-typography-b861189-letter-spacing);
    word-spacing: var(--e-global-typography-b861189-word-spacing);
}


.instructor-content{
    padding-right: 30px;
    padding-bottom: 30px;
    padding-left: 30px;
}
.shadow-effect {
    background: #fff;
    padding: 20px;
    border-radius: 4px;
    text-align: center;
border:1px solid #ECECEC;
    box-shadow: 0 19px 38px rgba(0,0,0,0.10), 0 15px 12px rgba(0,0,0,0.02);
}
#customers-testimonials .shadow-effect p {
    font-family: inherit;
    font-size: 17px;
    line-height: 1.5;
    margin: 0 0 17px 0;
    font-weight: 300;
}
.testimonial-name {
    margin: -17px auto 0;
    display: table;
    width: auto;
    background:var(--evaa-global-color-primary);
    padding: 9px 35px;
    border-radius: 12px;
    text-align: center;
    color: #fff;
    box-shadow: 0 9px 18px rgba(0,0,0,0.12), 0 5px 7px rgba(0,0,0,0.05);
    /* text-transform: lowercase; */
}
#customers-testimonials .item {
    text-align: center;
    padding: 50px;
        /* margin-bottom:80px; */
    opacity: .7;
    -webkit-transform: scale3d(0.8, 0.8, 1);
    transform: scale3d(0.8, 0.8, 1);
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
#customers-testimonials .owl-item.active.center .item {
    opacity: 1;
    -webkit-transform: scale3d(1.0, 1.0, 1);
    transform: scale3d(1.0, 1.0, 1);
}
.owl-carousel .owl-item img {
    transform-style: preserve-3d;
    max-width: 90px;
    margin: 0 auto 17px;
}
#customers-testimonials.owl-carousel .owl-dots .owl-dot.active span,
#customers-testimonials.owl-carousel .owl-dots .owl-dot:hover span {
    background:var(--evaa-global-color-primary);
    transform: translate3d(0px, -50%, 0px) scale(0.7);
}
#customers-testimonials.owl-carousel .owl-dots{
display: inline-block;
width: 100%;
text-align: center;
}
#customers-testimonials.owl-carousel .owl-dots .owl-dot{
display: inline-block;
}
#customers-testimonials.owl-carousel .owl-dots .owl-dot span {
    background: var(--evaa-global-color-primary);
    display: inline-block;
    height: 20px;
    margin: 0 2px 5px;
    transform: translate3d(0px, -50%, 0px) scale(0.3);
    transform-origin: 50% 50% 0;
    transition: all 250ms ease-out 0s;
    width: 20px;
    border-radius: 50%;
}


.testimonial-quotes-icon{
font-size: 14px !important;
color: #eede46 !important;
}

.text-with-image{
    font-family: var(--evaa-global-urbanist-font-family);
    line-height: 31px;
    color: black;
}


.bg-logo-our-mission {
    position: relative;
    padding: 50px;
}

.bg-logo-our-mission::before {
    content: '';
    position: absolute;
    top: -8%;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
    background-image:  url("/wp-content/uploads/2023/01/evaa-logo-bg.png")!important;
    background-size: 200px 200px; /* Adjust width and height to control the logo size */
    background-repeat: no-repeat; /* Ensures the image does not repeat */
    background-position: center center;
    opacity: 0.1;
   
}



.bg-logo-our-mission .elementor-widget-container {
    position: relative;
    z-index: 2; /* Ensures content appears above the background overlay */
}

   
.bg-logo-why-evaa {
    position: relative;
    padding: 50px;
}

.bg-logo-why-evaa::before {
    content: '';
    position: absolute;
    top: 0%;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
    background-image:  url("/wp-content/uploads/2023/01/evaa-logo-bg.png")!important;
    background-size: 200px 200px; /* Adjust width and height to control the logo size */
    background-repeat: no-repeat; /* Ensures the image does not repeat */
    background-position: center center;
    opacity: 0.1;
}

.bg-logo-why-evaa .elementor-widget-container {
    position: relative;
    z-index: 2; /* Ensures content appears above the background overlay */
}

   
.bg-logo-about-evaa {
    position: relative;
    padding: 50px;
}

.bg-logo-about-evaa::before {
    content: '';
    position: absolute;
    top: 0%;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
    background-image:  url("/wp-content/uploads/2023/01/evaa-logo-bg.png")!important;
    background-size: 200px 200px; /* Adjust width and height to control the logo size */
    background-repeat: no-repeat; /* Ensures the image does not repeat */
    background-position: center center;
    opacity: 0.1;
}

.bg-logo-about-evaa .elementor-widget-container {
    position: relative;
    z-index: 2; /* Ensures content appears above the background overlay */
}


.img-client-review{
    border-radius: 50px !important;
    height: 70px !important;
    width: 70px !important;
}

#customers-testimonials .owl-nav{
    display: none;
}

.counter-section {
    position: relative;
    background: url('/wp-content/uploads/2023/01/canada-city.jpeg') no-repeat center center/cover; /* Add your image path */
    height: 60vh;
    display: flex;
    align-items: center;
    justify-content: center;
    -webkit-animation: animateBackground infinite ease-in-out 55s;
}


.counter-section .overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.7); /* Black overlay with 70% opacity */
}

.counter-section .content {
    position: relative;
    z-index: 1;
    margin-top: 11%;
}

.counter-section .text-white {
    color: #fff;
    margin: 0;
    padding: 0;
}


.counter-section{

    .counter-section-item i { display:block; margin:0 0 10px}
    .counter-section-item span.counter { font-size:40px; color:#ffffff; line-height:60px; display:block; font-family: "Oswald",sans-serif; letter-spacing: 2px}
    .counter-title{ font-size:12px; letter-spacing:2px; text-transform: uppercase ;color:#ffffff;}
    .counter-icon {top:25px; position:relative}
    .counter-style2 .counter-title {letter-spacing: 0.55px; float: left;}
    .counter-style2 span.counter {letter-spacing: 0.55px; float: left; margin-right: 10px;}
    .counter-style2 i {float: right; line-height: 26px; margin: 0 10px 0 0}
    .counter-subheadline span {float: right;}  
    
    .medium-icon {
        color:white;
        font-size: 40px !important;
        margin-bottom: 15px !important;
    } 

}
.our-mission-img{
    width:100% !important;
    min-height:350px !important;
    max-height:530px !important;
    object-fit: cover;
}

.evaa-why-img{
    width:100% !important;
    min-height:350px !important;
    height:530px !important;
    object-fit: cover;
}

.about-mission-img{
    width:100% !important;
    min-height:350px !important;
    height:530px !important;
    object-fit: cover;
}


@-webkit-keyframes animateBackgroundTv {
    0% {
        background-size: 250% auto;
    }
  
    50% {
        background-size: 200% auto;
    }
  
    100% {
        background-size: 250% auto;
    }
  }
@media screen and (max-width: 1200px) {
    .about-us-section {
        height: 60vh !important;
        -webkit-animation: animateBackgroundTv infinite ease-in-out 55s;
    }
}

@media (max-width: 767px) {
    .about-us-section {
        height: 50vh;
        flex-direction: column;
        position: relative;
        /* height: 50vh; Full-screen height */
        display: flex;
        align-items: center;
        justify-content: center;
        text-align: center;
        background-image:  url("/wp-content/uploads/2023/01/bg-about-us-mv.jpg")!important;
    }

    .about-us-container {
        margin-top: 0px;
        margin-bottom: 0px;
        padding-left: 5% !important;
        padding-right: 5% !important;
        padding: 25px 0px 50px 0px;
        background-color: #ffffff !important;
        text-align: center;
    }

    .our-mission-direction{
        flex-direction: column-reverse;
    }

    .dot-container {
        margin-left: 47%;
    }

    .our-mission-img{
        width:100%;
        height:330px !important;
    }
    
    .evaa-why-img{
        width:100%;
        height:330px !important;
    }
    
    .about-mission-img{
        width:100%;
        height:330px !important;
    }
   
    .counter-section {
        position: relative;
        background: url('/wp-content/uploads/2023/01/canada-city.jpeg') no-repeat center center/cover; /* Add your image path */
        height: 90vh;
        display: flex;
        align-items: center;
        justify-content: center;
        -webkit-animation: none;

        .counter-title {
            font-size: 22px;
        }

        .counter-section-item span.counter {
            font-size: 35px;
        }
        .counter-section-item { margin-top:30px}
    }

    #customers-testimonials .item {
        text-align: center;
        padding: 50px 0px;
        margin-bottom:0px;
    }

    .testimonials .container{
        padding: 0 30px 10px !important;
    }

    .bg-logo-our-mission::before {
        top: 11%;
    }    

    .bg-logo-why-evaa::before {
        top: 7%;
    }
    

}

@media (max-width: 1024px) and (min-width: 768px) {
    .counter-section {
        height: 30vh;
    }

    .about-us-section {
        height: 50vh;
    }

    /* .bg-logo-our-mission::before {
        content: '';
        position: absolute;
        top: -2%;
    } */

    .our-mission-direction{
        flex-direction: column-reverse;
    }

    .bg-logo-our-mission::before {
        top: 11%;
        left: 7%;
        width: 85%;
        height: 97%;
        background-size: 120px 120px;
    }

    .bg-logo-why-evaa::before {
        width: 85%;
        height: 97%;
        background-size: 120px 120px;
        top: 7%;
        left: 7%;
    }

    .bg-logo-about-evaa::before {
        width: 85%;
        height: 97%;
        background-size: 120px 120px;
        top: 10%;
        left: 7%;
    }

    

}


/* Responsive Styles for iPad Pro */
@media screen and (min-width: 1024px) and (max-width: 1366px) and (orientation: portrait),
       screen and (min-width: 1366px) and (max-width: 1024px) and (orientation: landscape) {
    .our-mission-direction {
        flex-direction: row;
    }
}

